.panic-page .image-holder {
  background-color: #f8f8f8;
  padding:5px;
  margin: 0 2px;
  border-radius: 5px;
  border:1px solid #e6e6e6;
}
.panic-page .image-holder .the-image {

  height:175px;
  width:100%;
  overflow: hidden;
  position: relative;

}

.panic-page .image-holder .the-image img{

  /*max-width: none;*/
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50% );
  position: absolute;

}

.panic-page .image-holder h3 {
  color: #555555;
  font-size: 15px;
}